**Source URL:** https://general.veevavault.dev/medical/vault-api/api-reference/26.1/sandbox-vaults/retrieve-sandbox-details-by-id.md

# Retrieve Sandbox Details by ID



Retrieve information about the sandbox for the given Vault ID.

<Endpoint path="/api/{version}/objects/sandbox/{vault_id}" method="GET"></Endpoint>

## Headers {#headers}

| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |

## URI Path Parameters {#uri-path-parameters}

| Name | Description |
| --- | --- |
| `vault_id` | The Vault ID of the sandbox. |

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v20.3/objects/sandbox/1001074

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "data": {
        "pod": "DS0",
        "vault_id": 1001074,
        "name": "VeePharm Sandbox",
        "type": "config",
        "size": "Small",
        "status": "active",
        "domain": "veepharm.com",
        "dns": "veepharm-veepharm-sandbox.vaultdev.com",
        "source_vault_id": 1000660,
        "refresh_available": "2022-12-09T16:56:15.000Z",
        "created_date": "2022-12-09T16:56:15.000Z",
        "created_by": 1,
        "modified_date": "2023-11-01T01:44:45.000Z",
        "modified_by": 1,
        "limits": [
            {
                "name": "total_object_records",
                "used": "43",
                "allowed": "100000"
            },
            {
                "name": "document_versions",
                "used": "1",
                "allowed": "10000"
            }
        ],
        "entitlements": [],
        "release": "limited",
        "expiration_date": "NULL"
    }
}

```
</CodeExample>

## Response Details {#response-details}

The response contains information about the sandbox Vaults for the authenticated Vault.

| Name | Description |
| --- | --- |
| `pod` | The name of the POD the sandbox is on. |
| `vault_id` | The sandbox ID number. |
| `name` | The name of the sandbox. |
| `type` | The type of sandbox, such as configuration (`config`). |
| `size` | The size of the sandbox: `Small`, `Medium`, `Large`, `Very Large`, `Extra Large`, or `Full`. Learn more about [sandbox sizes and their limits in Vault Help](https://platform.veevavault.help/en/gr/48988#sizes). |
| `status` | The current status of the sandbox:`building`: A new or recently refreshed sandbox`active`: Sandbox is accessible`inactive`: Sandbox is not accessible`deleting`: Sandbox is being deleted |
| `domain` | The sandbox domain. |
| `dns` | The sandbox domain name. |
| `source_vault_id` | The Vault ID of the sandbox's parent Vault. |
| `refresh_available` | The date and time when this sandbox can be refreshed. You can refresh a sandbox once every 24 hours. |
| `limits` | Sandbox limits, such as total_object_records. Note that sandbox usage is updated once every 24 hours, and new/recently refreshed sandboxes initially show 0 usage. |
| `entitlements` | The sandbox entitlements, including type, availability, and allowed information. The `temporary` entitlement shows only when a temporary entitlement is active. |
| `release` | The type of release. This can be `general`, `limited`, or `prerelease`. Learn more about [Vault releases in Vault Help](https://platform.veevavault.help/en/gr/11796). |
| `expiration_date` | The expiration date of the sandbox Vault. May be `NULL` if the sandbox never expires. Learn more about [sandbox expiration in Vault Help](https://platform.veevavault.help/en/gr/48988#sizes). |


---

**Previous:** [Retrieve Sandboxes](/medical/vault-api/api-reference/26.1/sandbox-vaults/retrieve-sandboxes)  
**Next:** [Recheck Sandbox Usage Limit](/medical/vault-api/api-reference/26.1/sandbox-vaults/recheck-sandbox-usage-limit)